{{#clienti}}{{#difensori}}{{^first}}{{^last}},{{/last}}{{/first}}{{#last}} nonché{{/last}} {{> mustache/prep_articolata_difensore}}**{{> mustache/difensore}}** del Foro di {{foro}} {{#codice_fiscale}}(C.F. {{codice_fiscale}}{{#pec}}, PEC {{pec}}{{/pec}}{{#fax}}, fax {{fax}}{{/fax}}){{/codice_fiscale}} {{/difensori}} {{#domiciliatario}}{{>mustache/dati_domicilio}}{{/domiciliatario}}{{/clienti}}
